---
import Layout from "../layouts/Layout.astro";
import Navbar from "../components/navigation/Navbar.astro";
---

<Layout title="Blog - Jesse Vordzorgbe">
    <Navbar />
    <header class="px-6 sm:pt-10">
        <div class="">
            <h1 class="mb-3 text-3xl font-bold text-zinc-200 sm:text-4xl">Blog</h1>
            <p>Updates on my current interests, what I'm working on and random stuff I want to talk about.</p>
        </div>
    </header>
    <main class="mt-10 px-6"></main>
</Layout>
